General

Profile

infertux

  • PGP PubKey: 0xEEC73D5809A98A9B
  • Registered on: 2018-10-22
  • Last connection: 2021-01-14

Issues

Activity

2021-01-15

11:14 AM Packages Bug #2963: [kmymoney] symbol lookup error with libKF5Parts.so
Thank you bill-auger. infertux

2021-01-14

02:07 PM Packages Bug #2963 (fixed): [kmymoney] symbol lookup error with libKF5Parts.so
... infertux

2021-01-02

11:33 AM Packages Bug #2958 (unconfirmed): [libre/icedove-extension-enigmail] Not compatible with latest [gnupg]
... infertux

2020-09-07

06:25 AM Packages Packaging request #2892: [libre/icedove-extension-enigmail] Not compatible with latest [gnupg]
Thank you bill-auger. infertux

2020-09-06

09:23 PM Packages Packaging request #2892 (fixed): [libre/icedove-extension-enigmail] Not compatible with latest [gnupg]
... infertux

2020-04-01

01:59 PM Packages Packaging request #2663 (fixed): [libre/icedove-extension-enigmail] Not compatible with latest [gnupg]
@installing gnupg (2.2.20-1) breaks dependency 'gnupg<2.2.20' required by icedove-extension-enigmail@
See also htt...
infertux

2019-12-01

09:45 AM Packages Packaging request #2563 (fixed): [libre/icedove-extension-enigmail] Not compatible with latest [gnupg]
... infertux

2019-11-24

02:44 PM Packages Bug #2555: [libre/icedove-extension-enigmail] Not compatible with icedove v68
Good job @bill-auger, thank you! infertux

2019-11-23

12:01 PM Packages Bug #2555 (fixed): [libre/icedove-extension-enigmail] Not compatible with icedove v68
The icedove-extension-enigmail package (currently version 2.0.9-1) is not compatible with the newly updated Icedove 6... infertux

2019-10-27

04:34 AM Packages Packaging request #2513: [libretools] needs rebuild for pacman 5.2
Thank you @ovruni. Everything looks good to me and I was able to update pacman and yay. Yay! I'll let you close this ... infertux

Also available in: Atom